html, body{font-family:'Raleway', "Trebuchet MS", Arial, Helvetica, sans-serif;padding:0px;margin:0px;color:#8a8a8a;}
a{color:#00ACE9;}
a:hover{text-decoration:none;}
p{color:#777;}	
.height10{height:10px;}
.height20{height:20px;}
h1, h2, h3, h4, h5, h6{font-family:'Raleway', "Trebuchet MS", Arial, Helvetica, sans-serif;font-weight:400;}
h1{font-size:1.5em;color:#ffffff;background:#343537;padding:10px 8px;float:left;}
h2{font-size:24px;color:#333333;}
.templatemo_reasonbg h2, .templatemo_blog h2{color:#ffffff;}
img{max-width:100%;height:auto;width:100%;}
.clear{clear:both;}
.mWrapper{width:100%;background-color:white;z-index:5000;}z
.templatemo_top{position:fixed;z-index:5000;background:#ffffff;width:100%;}
.templatemo_slider{position:relative;}
.logo{float:left;margin:12px;padding-bottom:0;padding-left:20px;padding-top:0;width:270px; margin-bottom: 0px !important;}
#cssmenu{padding-top:40px;z-index:1;}
.mainMenu{}
.mainMenu ul{float:right;padding-left:0;margin-bottom:0;line-height:60px;}
.mainMenu li{list-style-type:none;display:inline-block;}
.mainMenu li a{display:block;text-transform:uppercase;color:#939393;}
#top-menu{background:white;}
#top-menu ul{float:right;}
#top-menu li{float:left;line-height:60px;display:inline-block;}
#top-menu a{display:block;-webkit-transition:1s all ease;-moz-transition:1s all ease;transition:1s all ease;color:#666;text-decoration:none;font-size:14px;}
#top-menu a:hover{color:#ffffff;background:#1387AD;}
#top-menu li.active a{color:#ffffff;background:#1387AD;line-height:60px;font-size:14px;}
.btn-primary{background-color:#1387AD;border-color:#1387AD;}
.btn-primary:hover{background-color:#47bbe1;border-color:#47bbe1;}
.templatemo_caption p{color:#ffffff;background:rgba(0, 0, 0, 0.50);padding:10px;font-size:17px;}
.templatemo_caption{margin-left:20%;text-align:left;text-shadow:none;top:22%;position:absolute;z-index:0;width:60%;}
.contactForm h5{display:none;}
#backToTop{display:none !important;}
.templatemo_slidetitle{font-size:1em;background:#ffffff;padding:5px 8px;color:#202224;float:left;margin-bottom:-10px;-webkit-box-shadow:1px 3px 13px 0px rgba(158, 158, 158, 0.75);-moz-box-shadow:1px 3px 13px 0px rgba(158, 158, 158, 0.75);box-shadow:1px 3px 13px 0px rgba(158, 158, 158, 0.75);}
.templatemo_lightgrey_about{background-color:#e9e9e9;padding:50px 0 25px;}
.templatemo_lightgrey{background-color:#e9e9e9;padding:15px 0;}
.ccr-gallery-ttile{background:#ccc;border-left:8px solid #2cb2bc;border-right:5px solid #2cb2bc;height:auto;line-height:40px;width:100%;margin-bottom:30px;}
.ccr-gallery-ttile1{background:#ccc;border-left:8px solid #2cb2bc;border-right:5px solid #2cb2bc;height:130px;line-height:67px;width:100%;margin-bottom:30px;}
.moto {
  color: #22e00e !important;
  font-size: 31px !important;
  font-weight: bold;
  line-height: 1.8 !important;
  margin-bottom: 0 !important;
  margin-top: -39px !important;
}
.fa-hand-o-right::before {
  margin-right: 7px !important;
}
.widget.widgetArchive {
  padding-left: 10px !important;
}
.ccr-gallery-ttile span{border-bottom:7px solid transparent;border-left:5px solid #2cb2bc;border-top:7px solid transparent;float:left;margin:13px 10px 13px 0;}
.text-center.member{color:#333333;}
.text-center{padding-bottom:8px;padding-top:8px;}
.text-center1{padding-top:37px;text-align:center;}
.templatemo_paracenter{text-align:center;}
.templatemo_about_box{background:#ffffff;border-radius:5px;padding:20px 0px;text-align:center;}
.nav > li > a{padding:10px 14px !important;}
.dropdown-menu > li > a{padding:8px 21px !important;}
.square_coner{margin:0 auto;width:100px;margin-bottom:20px;}
.texts-a{display:table-cell;vertical-align:middle;text-align:center;padding:20px 30px;background:#1387AD;border-radius:5px;font-size:32px;color:#ffffff;}
.hover-box{position:absolute;top:0;left:4%;width:92%;height:100%;border-radius:5px;background:#1387AD;visibility:hidden\0/;opacity:0\0/;transition:all 0.25s ease-in-out;-moz-transition:all 0.25s ease-in-out;-webkit-transition:all 0.25s ease-in-out;-o-transition:all 0.25s ease-in-out;-webkit-transform:rotateY(-90deg) scale(0.8);-moz-transform:rotateY(-90deg) scale(0.8);-ms-transform:rotateY(-90deg) scale(0.8);-o-transform:rotateY(-90deg) scale(0.8);transform:rotateY(-90deg) scale(0.8);}
.project-post:hover .hover-box{visibility:visible;\0/;opacity:1\0/;-webkit-transform:rotateY(0deg) scale(1);-moz-transform:rotateY(0deg) scale(1);-ms-transform:rotateY(0deg) scale(1);-o-transform:rotateY(0deg) scale(1);transform:rotateY(0deg) scale(1);}
.inner-hover-box p{color:#ffffff;padding:15px 10px;}
.templatemo_reasonbg{background:rgba(0, 0, 0, 0) url("../images/templatemo_reasonbg.jpg") no-repeat scroll center center/cover;padding:50px 0 60px;color:#ffffff;text-align:center;margin-top:20px}
.templatemo_reasonbg p{color:#ffffff;padding-left:80px;padding-right:80px;font-size:17px;font-size:17px;}
.templatemo_reasonbg div.fa{font-size:40px;margin:10px 8px;}
.templatemo_portfolio{padding:80px 0px;text-align:center;}
.templatemo_portfolio p{padding-bottom:50px;}
.portfolio-thumb{overflow:hidden;position:relative;}
.portfolio-thumb img{width:100%;height:auto;}
.portfolio-thumb .overlay-p{position:absolute;top:0;left:0;width:100%;height:100%;background-color:#1387AD;visibility:hidden;opacity:0;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.portfolio-thumb .overlay-p a{position:absolute;top:10%;margin-top:-12px;left:10%;width:80%;margin-left:-15px;color:white;text-align:center;}
.portfolio-thumb .overlay-p a ul{text-align:center;margin-top:0.1em;}
.portfolio-thumb .overlay-p a ul li{padding:0.2em 0em;margin:0px;width:100%;list-style:none;}
.portfolio-thumb .overlay-p a ul li.fsmall{font-size:0.7em;}
.portfolio-item{margin-bottom:40px;overflow:hidden;}
.portfolio-item:hover .overlay-p{visibility:visible;opacity:1;}
.portfolio-title{width:100%;text-align:center;}
.portfolio-title a{color:#38e395;font-size:18px;text-transform:uppercase;}
.templatemo_blog{width:100%;background:rgba(0, 0, 0, 0) url("../images/templatemo_reasonbg.jpg") no-repeat scroll center center/cover;padding:20px 0px;color:#ffffff;text-align:center;}
.templatemo_blog p{padding-bottom:50px;}
.templatemo_wrapperblogbox{float:left;}
.templatemo_wrapperblogbox a.fa{padding:8px;background:#c6cfd3;color:#ffffff;margin:0px;text-align:left;float:left;font-size:18px;}
.templatemo_wrapperblogbox a.fa:hover{background:#1387AD;}
.templatemo_wrapperblogbox .tooltip1, .templatemo_wrapperblogbox .tooltip2, .templatemo_wrapperblogbox .tooltip3, .templatemo_wrapperblogbox .tooltip4{display:inline;position:relative;opacity:1.0;filter:alpha(opacity=100);}
.templatemo_wrapperblogbox .tooltip1:hover:after, .templatemo_wrapperblogbox .tooltip2:hover:after,
.templatemo_wrapperblogbox .tooltip3:hover:after, .templatemo_wrapperblogbox .tooltip4:hover:after{background:#1387AD;top:33px;color:#fff;content:attr(title);padding:5px 15px;position:absolute;z-index:98;font-size:14px;white-space:nowrap;}
.templatemo_wrapperblogbox .tooltip1:hover:after{left:0px;}
.templatemo_wrapperblogbox .tooltip2:hover:after{left:-33px;}
.templatemo_wrapperblogbox .tooltip3:hover:after{left:-63px;}
.templatemo_wrapperblogbox .tooltip4:hover:after{left:-94px;}
.templatemo_wrapperblogbox img{width:100%;}
.section6.templatemo_partner{background:#fff none repeat scroll 0 0;}
.templatemo_blogtext{width:100%;}
.slideshow img{width:16%;}
#next{display:none;}
#prev{display:none;}
.templatemo_blogtext span.left{text-align:left;width:70%;float:left;}
.templatemo_blogtext span.right{text-align:right;width:30%;float:left;}
.templatemo_blogtext span.right a i{padding-left:5px;font-size:9px;color:#ffffff;}
.templatemo_blogtext span.right a:hover i{color:#1387AD;}
#prev{width:35px;height:50px;position:absolute;top:15%;left:0;text-indent:-9999px;background:url(../images/prev.png)0px -50px no-repeat;}
#next{width:35px;height:50px;position:absolute;top:15%;right:0;text-indent:-9999px;background:url(../images/next.png)0px -50px no-repeat;}
#prev:hover, #next:hover{background-position:0px 0px;}
.partnerWrap{margin:0 0 40px;position:relative;}
.slideshow{margin:0 auto;width:100%;}
.slideshow img{padding:2px;}
.templatemo_clientwrapper{margin:0 auto;float:none;width:500px;}
.templatemo_clientimage{float:left;margin-left:10px;margin-top:80px;}
.dropdown-menu > li{width:100%;}
.templatemo_clientimage img{width:80px;height:80px;border-radius:150px;-webkit-border-radius:150px;-moz-border-radius:150px;}
.templatemo_clientimage img:hover{border:3px solid #1387AD;}
.templatemo_clientdes{position:absolute;top:0;bottom:50px;left:0;right:0;color:#fff;visibility:hidden;opacity:0;width:100%;}
.templatemo_clientimage:hover .templatemo_clientdes{visibility:visible;opacity:1;}
.templatemo_clientimage div.fa{font-size:12px;position:absolute;}
.templatemo_clientimage:hover div.fa{color:#1387AD;font-size:12px;}
.templatemo_clientimage div.mleft1{left:40%;}
.templatemo_clientimage div.mleft2{left:43%;}
.templatemo_clientimage div.mleft3{left:46%;}
.templatemo_clientimage div.mleft4{left:49%;}
.templatemo_clientimage div.mleft5{left:52%;}
.templatemo_maps{margin:50px 0;display:block;overflow:hidden;height:400px;}
.fluid-wrapper{position:relative;height:0;}
.fluid-wrapper iframe{position:absolute;top:0;left:0;width:100%;height:400px;border:none;}
.addr{}
.addr ul{padding-left:0;}
.addr ul li{list-style-type:none;}
.addr ul li i{width:14px;margin-right:10px;margin-bottom:15px;color:#00ACE9;font-size:18px;text-align:center;}
.templatemo_footer{font-size:17px;}
.templatemo_footer{padding:8px 0;}
.templatemo_footer ul{float:left;margin:0px;padding:0px;}
.templatemo_footer ul li{padding:0px;margin:0px;list-style:none;}
.templatemo_footer ul li:before{content:"\002022 ";color:#1387AD;font-size:2.5em;vertical-align:middle;line-height:30px;margin-right:5px;}
.templatemo_morelink a{float:left;color:#5d9e30;text-indent:15px;}
.templatemo_footer span.left{float:left;color:#1387AD;font-size:1.5em;text-align:left;line-height:30px;}
.templatemo_footer span.right{float:left;}
.templatemo_footer .col-xs-1{padding:0px;}
.templatemo_footer .col-xs-11{padding:0px 0px 0px 10px;}
.templatemo_footer span.left.fa-envelope{font-size:1.2em;}
.templatemo_bottom{padding:15px 15px; width:100%;background:#333536;}
.templatemo_bottom .left{float:left;}
.templatemo_bottom .right{float:right;}
.templatemo_bottom .right fa{padding:15px;}
.templatemo_bottom .right div.soc{width:28px;height:28px;text-align:center;font-size:16px;line-height:28px;background:#c6cfd3;color:#333536;border-radius:150px;-webkit-border-radius:150px;-moz-border-radius:150px;}
.slidemainlas{width:100%;}
.templatemo_bottom .right a:hover div.soc{background:#1387AD;}
#templatemo_flicker{}
#templatemo_flicker ul li:before{content:none;vertical-align:middle;}
#templatemo_flicker.ddsmoothmenu ul li a{width:55px;height:55px;margin-right:0px;}
ul.nobullet{margin:0;padding:0;list-style:none}
ul.nobullet li{margin:0;padding:0}
ul.list_bullet{margin:10px 0 10px 15px;padding:0;list-style:none}
ul.list_bullet li{color:#555;margin:0 0 7px 0;padding:0 0 0 20px;background:url(images/templatemo_bullet.png) no-repeat scroll 0 5px}
ul.list_bullet li a{color:#555;font-weight:normal;text-decoration:none}
ul.list_bullet li a:hover{color:#555}
ul.footer_gallery li{display:block;float:left;margin:0 5px 5px 0}
ul.footer_gallery li img{}
span.highlight{background:#1387ad none repeat scroll 0 0;border-radius:2px;box-shadow:0 1px 0 1px #000;color:#fff;padding:3px 12px;float:right;}
.timelineLight .timeline_line{margin-top:0px;margin-bottom:0px;width:0px;}
.timelineLight .t_line_holder{height:0px;background:url('images/timeline/light/line.jpg') repeat-x 0px 39px;}
.timelineLight .t_line_view{height:20px;width:900px;}
.timelineLight h3.t_line_year{margin:0;color:#545454;}
.timelineLight .t_line_m{margin-top:35px;height:10px;border-left:1px solid #545454;border-right:1px solid #545454;width:448px;}
.timelineLight .t_line_m.right{left:449px;width:449px;}
.timelineLight h4.t_line_month{margin:-30px 0 0;color:#545454;}
.t_line_month_year{display:none;}
.timelineLight a.t_line_node{text-decoration:none;padding:38px 0 4px;height:10px;font-size:12px;top:-25px;background:url('images/timeline/light/dot.png') no-repeat center 24px;color:#141817;}
.timelineLight a.t_line_node:hover{background:url('images/timeline/light/dot-rollover.png') no-repeat center 24px;}
.timelineLight a.t_line_node.active{background:url('images/timeline/light/dot-selected.png') no-repeat center 24px;}
.timelineLight .t_node_desc{background:rgba(26,134,172,0.9);top:0;color:#fff;padding:1px 5px;}
.timelineLight .t_node_desc.pos_right{right:0;}
.timelineLight #t_line_left{}
.timelineLight #t_line_left:hover{}
.timelineLight #t_line_right{}
.timelineLight #t_line_right:hover{}
.timelineLight{display:none;}
.timelineLight .timeline_items{padding:10px 0;}
.timelineLight .item{height:245px !important;text-align:center;background:url('images/timeline/light/background-white.jpg') repeat;color:#545454;-moz-box-shadow:-3px 1px 6px rgba(0,0,0,0.4);-webkit-box-shadow:-3px 1px 6px rgba(0,0,0,0.4);box-shadow:-3px 1px 6px rgba(0,0,0,0.4);width:200px;}
.timelineLight .item img{margin-top:0;width:200px;border-bottom:5px solid #161616;height:50px;}
.timelineLight .item h2{font-size:18px;text-transform:uppercase;padding-top:5px;}
.timelineLight .item span{display:block;font-size:12px;margin:0px 20px 10px;height:90px !important;}
.timelineLight .item .read_more a{padding:4px 8px 4px 10px;font:bold 14px/14px 'Helvetica Neue', Helvetica, Arial, sans-serif;float:right;color:#ffffff;text-transform:uppercase;text-shadow:0 1px 0 rgba(0,0,0,0.2);text-decoration:none;outline:none;cursor:pointer;background:#00c2f3;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;}
.timelineLight .item .read_more a:hover{color:#00c2f3;text-decoration:none;outline:none;background:#303030;}
.timelineLight .item_open{height:120px;background:url('images/timeline/light/background.jpg') repeat;position:relative;color:#545454;z-index:2;-moz-box-shadow:0px 0px 6px rgba(0,0,0,0.4);-webkit-box-shadow:0px 0px 6px rgba(0,0,0,0.4);box-shadow:0px 0px 6px rgba(0,0,0,0.4);width:490px;}
.timelineLight .item_open_cwrapper{width:490px;}
.timelineLight .timeline_open_content{padding:20px;}
.timelineLight .item_open h2{margin-top:10px;padding-top:0;font-size:28px;}
.timelineLight .item_open .t_close{position:absolute;top:10px;right:10px;padding:2px 8px 2px 10px;font-family:'BebasNeueRegular';font-size:20px;color:#ffffff;background:rgba(0,0,0,0.25);cursor:pointer;}
.timelineLight .item_open .t_close:hover{background:rgb(26,134,172);}
.timelineLight .t_controles{margin:10px auto;text-align:center;}
.timelineLight .t_left,
.timelineLight .t_right{display:inline-block;height:50px;width:29px;margin:10px;cursor:pointer;}
.timelineLight .t_left,
.timelineLight .t_left:hover:active{background:url('images/timeline/light/big-arrow.png') no-repeat left top;}
.timelineLight .t_left:hover{background:url('images/timeline/light/big-arrow.png') no-repeat left bottom;}
.timelineLight .t_right,
.timelineLight .t_right:hover:active{background:url('images/timeline/light/big-arrow.png') no-repeat right top;}
.timelineLight .t_right:hover{background:url('images/timeline/light/big-arrow.png') no-repeat right bottom;}

@media only screen and (min-width:959px) and (max-width:1177px){div.img{width:25% !important;float:left;}
.templatemo_caption{top:14%;}
}
@media only screen and (min-width:768px) and (max-width:959px){.templatemo_caption{top:8.5%;}
div.img{width:25% !important;float:left;}
}
@media only screen and (min-width:361px) and (max-width:767px){div.img{width:50% !important;float:left;}
.allonemain .col-md-3{clear:both !important;}
.templatemo_caption{display:none;}
.templatemo_footer .col-xs-6{width:100% !important;float:left;}
.slideshow img{width:32%;}

.e-agenda {
  height: 44%;
  width: 100%;
}
.e-agenda2 li {
 font-size: 10px !important;
height: 70%;
}
.e-agenda1 li {
 font-size: 11px !important;
height: 70%;
}
.e-agenda > h2 {
 font-size: 17px !important;
}
.moto {
  font-size: 19px !important;
  margin-top: -4px !important;
}

.multiple-sumome-warning-toast.sumome-doctype-notice{padding:20px}

}

@media only screen and (min-width:100px) and (max-width:360px){div.img{width:100% !important;}
.allonemain .col-md-3{clear:both !important;}
.templatemo_caption{display:none;}
.templatemo_footer .col-xs-6{width:100%;}
.slideshow img{width:48%;}

.e-agenda {
  height: 44% !important;
  width: 100%;
}
.e-agenda2 li {
 font-size: 10px !important;
height: 70%;
}
.e-agenda1 li {
 font-size: 11px !important;
height: 70%;
}
.e-agenda > h2 {
 font-size: 17px !important;
}
.moto {
  font-size: 19px !important;
  margin-top: -4px !important;
}

}